This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 176539 - I think it needs to have DVD-rom choice & it will recognize it.
I think it needs to have DVD-rom choice & it will recognize it.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-24 20:56 EST by Jim Lucken
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 22:53:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Lucken 2005-12-24 20:56:34 EST
Description of problem:
Sata dvd will not install

Version-Release number of selected component (if applicable):
FC4

How reproducible:


Steps to Reproduce:
1.Put dvd in Sata DVD drive (#Y)& reboot, it boots into the regular installer
with linux line at the bottom.
2.Check all the preferences like USA , english etc. It goes to choices cd rom,
nfs hard drive etc. choose cd rom and it can not find the DVD drive it booted from.
3.It opens the cd rom drive which is on an ata drive cable (#Z) Tried over 10
times in 3 days.
  
Actual results:Unable to finish installation, I then put in the DVD Novell SuSE
version 10 and the insallation went perfect!!!!


Expected results:


Additional info:I have latest Abit board, 2GB memory, D840 dual core processor &
Sata drives except the cd-rom.
Comment 1 Jeremy Katz 2006-01-05 22:53:22 EST
The installer will find the DVD drive if the kernel supports it.  Unfortunately,
the kernel shipped in FC4 didn't have support for SATA ATAPI.

Note You need to log in before you can comment on or make changes to this bug.